@charset "utf-8";
/* CSS Document */
#homebtn {
	position: absolute;
	left: 74px;
	top: 862px;
	width: 77px;
	height: 28px;
	z-index: 2;
	background-image: url(images/homebtn.jpg);
	background-repeat: no-repeat
}
#homebtn:hover{background-image:url(images/homebtn_mo.jpg);
background-repeat:no-repeat



}

#about {
	position: absolute;
	left: 223px;
	top: 862px;
	width: 95px;
	height: 28px;
	z-index: 3;
	background-image: url(images/about.jpg);
	background-repeat: no-repeat
}
#about:hover{background-image:url(images/abouy_mo.jpg);
background-repeat:no-repeat


}

#gallery {
	position: absolute;
	left: 368px;
	top: 861px;
	width: 114px;
	height: 39px;
	z-index: 4;
	background-image: url(images/gallery.jpg);
	background-repeat: no-repeat
}
#gallery:hover{background-image:url(images/gallery_mo.jpg);
background-repeat:no-repeat

}

#prints {
	position: absolute;
	left: 535px;
	top: 862px;
	width: 89px;
	height: 33px;
	z-index: 5;
	background-image: url(images/prints.jpg);
	background-repeat: no-repeat
}
#prints:hover{background-image:url(images/prints_mo.jpg);
background-repeat:no-repeat
}

#blog {
	position: absolute;
	left: 691px;
	top: 862px;
	width: 75px;
	height: 34px;
	z-index: 6;
	background-image: url(images/blog.jpg);
	background-repeat: no-repeat
}
#blog:hover{background-image:url(images/blog_mo.jpg);
background-repeat:no-repeat
}

#contact {
	position: absolute;
	left: 823px;
	top: 861px;
	width: 115px;
	height: 33px;
	z-index: 7;
	background-image: url(images/contact1.jpg);
	background-repeat: no-repeat
}
#contact:hover{background-image:url(images/contact_mo.jpg);
background-repeat:no-repeat
}

#whitemenubar {
	position: absolute;
	left: 1px;
	top: 836px;
	width: 1022px;
	height: 117px;
	z-index: 1;
	background-image: url(images/white%20bar.jpg)
}

#wrapper {
	height: 900px;
	width: 1024px;
	position: relative;
	margin:auto
}
body {
	background-color: #000;
}
